{
  "project_info": {
    "project_number": "245968016816",
    "firebase_url": "https://poker-analytics-97998.firebaseio.com",
    "project_id": "poker-analytics-97998",
    "storage_bucket": "poker-analytics-97998.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:245968016816:android:47f8b4f74b1296b4",
        "android_client_info": {
          "package_name": "net.pokeranalytics.android"
        }
      },
      "oauth_client": [
        {
          "client_id": "245968016816-tr2mo4kbe1acn8u3ebbd9nk29iuk8fqr.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "net.pokeranalytics.android",
            "certificate_hash": "e26278fa6db56acde23b0ff5981692f7f60408b9"
          }
        },
        {
          "client_id": "245968016816-756j040n0luup2nlfu9e49qm9jv0oih2.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDERILd3hSujwzqHcS4CyQjiDI7J6WvNZ4"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 1
        },
        "appinvite_service": {
          "status": 2,
          "other_platform_oauth_client": [
            {
              "client_id": "245968016816-756j040n0luup2nlfu9e49qm9jv0oih2.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        },
        "ads_service": {
          "status": 2
        }
      }
    }
  ],
  "configuration_version": "1"
}